
# THIS IS A SAMPLE CONFIGURATION FOR KANNEL
#
# For any modifications to this file, see Kannel User Guide 
# If that does not help, send email to users@kannel.org
#

group = core
admin-port = 13000
smsbox-port = 13001
admin-password = bar
store-type = spool
store-location = /var/spool/kannel
dlr-storage = internal
admin-deny-ip = "*.*.*.*"
admin-allow-ip = "127.0.0.1"
wdp-interface-name = "*"
log-file = "/var/log/kannel/bearerbox.log"
log-level = 0
access-log = "/var/log/kannel/access.log"
box-deny-ip = "*.*.*.*"
box-allow-ip = "127.0.0.1"


# SMSBOX SETUP

group = smsbox
bearerbox-host = localhost
sendsms-port = 13018
sendsms-chars = "0123456789 +-"
log-file = "/var/log/kannel/smsbox.log"
log-level = 0
access-log = "/var/log/kannel/smsAccess.log"

# SEND-SMS USERS

group = sendsms-user
username = username
password = password
max-messages = 5	 
concatenation = true

# SMSMODE SETUP

group = smsc
smsc = smpp
smsc-id = smpp-smsmode
host = smpp0.smsmode.com
port = 8776
use-ssl = true
transceiver-mode = yes
throughput = 5
smsc-username = SMSMODE_USER
smsc-password = SMSMODE_PASSWORD
system-type = smsmode
dest-addr-ton=1
log-file = "/var/log/kannel/smpp-smsmode.log"
log-level = 0



